### Enumeration

# ICalGLib ParameterCutype

#### Declaration

    enum ICalGLib.ParameterCutype

#### Description

No description available.

#### Members

`I_CAL_CUTYPE_X`

  No description available.

  - Value: `20100`
  - Available since: 4.0
`I_CAL_CUTYPE_INDIVIDUAL`

  No description available.

  - Value: `20101`
  - Available since: 4.0
`I_CAL_CUTYPE_GROUP`

  No description available.

  - Value: `20102`
  - Available since: 4.0
`I_CAL_CUTYPE_RESOURCE`

  No description available.

  - Value: `20103`
  - Available since: 4.0
`I_CAL_CUTYPE_ROOM`

  No description available.

  - Value: `20104`
  - Available since: 4.0
`I_CAL_CUTYPE_UNKNOWN`

  No description available.

  - Value: `20105`
  - Available since: 4.0
`I_CAL_CUTYPE_NONE`

  No description available.

  - Value: `20199`
  - Available since: 4.0